## libuio 0.3.0

=== debian/changelog ===
libuio (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1063380)

 -- Burak Gerz <burak@gerz.io>  Fri, 15 Mar 2024 14:25:17 +0100
