=== debian/control ===
Source: libuio
Section: libs
Priority: optional
Maintainer: Burak Gerz <burak@gerz.io>
Build-Depends: debhelper-compat (= 13), pkgconf, libglib2.0-dev, texinfo, git
Standards-Version: 4.6.2
Homepage: https://github.com/missinglinkelectronics/libuio
Vcs-Browser: https://salsa.debian.org/debian/libuio
Vcs-Git: https://salsa.debian.org/debian/libuio.git
Rules-Requires-Root: no

Package: libuio-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libuio2 (= ${binary:Version}),
	 libglib2.0-dev,
	 ${misc:Depends}
Description: Userspace IO helper library development files
 A small Userspace IO driver helper library. (development files)
 More details about UIO can be found here:
 https://www.kernel.org/doc/html/latest/driver-api/uio-howto.html

Package: libuio2
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
	 ${misc:Depends}
Description: Userspace IO helper library
 A small Userspace IO driver helper library.
 More details about UIO can be found here:
 https://www.kernel.org/doc/html/latest/driver-api/uio-howto.html

Package: lsuio
Section: misc
Multi-Arch: foreign
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: list Userspace IO devices
 Example applications for Userspace IO.
 More details about UIO can be found here:
 https://www.kernel.org/doc/html/latest/driver-api/uio-howto.html
