=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_BUILD_MAINT_APPEND = -Wall -pedantic

%:
	dh $@

execute_before_dh_autoreconf:
	touch ChangeLog
