=== debian/watch ===
version=4
https://github.com/missinglinkelectronics/libuio/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
